Bug 175747 - %postun(xml-commons-apis-1.0-0.b2.7jpp_3fc.i386) scriptlet failed
%postun(xml-commons-apis-1.0-0.b2.7jpp_3fc.i386) scriptlet failed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xml-commons (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-14 10:55 EST by Christopher Aillon
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 14:05:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2005-12-14 10:55:15 EST
Description of problem:
[root@withywindle ~]# rpm -e xml-commons-apis
/var/tmp/rpm-tmp.64595: line 1: /usr/bin/rebuild-gcj-db: No such file or directory
error: %postun(xml-commons-apis-1.0-0.b2.7jpp_3fc.i386) scriptlet failed, exit
status 127
[root@withywindle ~]# rpm -q xml-commons-apis
xml-commons-apis-1.0-0.b2.7jpp_3fc



Either a Requires is missing or the postun scriptlet should check to see whether
/usr/bin/rebuild-gcj-db exists
Comment 1 Archit Shah 2005-12-15 14:05:06 EST
fitzsim fixed java-gcj-compat to address this issue

Note You need to log in before you can comment on or make changes to this bug.